#include "xgfxstaticmodelinst.h"

XGfxStaticModelInst::XGfxStaticModelInst()
    : XAsset()
    , mMins()
    , mMaxs()
    , mGroundLighting()
{
    
}

XGfxStaticModelInst::~XGfxStaticModelInst()
{
    
}

void XGfxStaticModelInst::ParseData(QDataStream *aStream)
{
    
}

void XGfxStaticModelInst::Clear()
{
    
}
